=== debian/control ===
Source: jolicloud-webapp-facebook-chat
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-facebook-chat
Provides: prism-webapp-facebook-chat
Replaces: prism-webapp-facebook-chat (<= 1.0)
Conflicts: prism-webapp-facebook-chat (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.facebook.com/presence/popout.php
Description: Jolicloud web application for Facebook Chat
 The Facebook Chat web site running in a simple Jolicloud window.

Package: prism-webapp-facebook-chat
Architecture: all
Depends: jolicloud-webapp-facebook-chat
Description: Transitional package for jolicloud-webapp-facebook-chat
 This is a transitional package for jolicloud-webapp-facebook-chat, and can safely
 be removed after the installation is complete.
